{% extends 'lab4_header.html' %}

{% block tab_title %}Note Form{% endblock %}
{% block title %}Add Note Form{% endblock %}
{% block content %}
<form method="POST" action="">
  {% csrf_token %}
  <div class="row mb-3 ms-1 me-1">
    <label for="inputTo" class="col-lg-1 col-form-label">To:</label>
    <div class="col-3">
      {{ form.to }}
    </div>
  </div>
  <div class="row mb-3 ms-1 me-1">
    <label for="inputFrom" class="col-lg-1 col-form-label">From:</label>
    <div class="col-3">
      {{ form.from }}
    </div>
  </div>
  <div class="row mb-3 ms-1 me-1">
    <label for="inputTitle" class="col-lg-1 col-form-label">Title:</label>
    <div class="col-3">
      {{ form.title }}
    </div>
  </div>
  <div class="row mb-3 ms-1 me-1">
    <label for="inputMessage" class="col-lg-1 col-form-label">Message:</label>
    <div class="col-5">
      {{ form.message }}
    </div>
  </div>
  <button type="submit" class="ms-3 btn btn-secondary col-lg-1">Submit</button>
</form>
{% endblock content %}